/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	margin: 0;
	padding: 0;
	margin-bottom:20px;
	clear:both;
	
}
.flexslider .slides > li {
	display:none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	position: relative;
	zoom: 1;
	margin:0px;
	background-image: url(http://seetal.com.au/wp-content/themes/blankslate/images/content_bg.png);
	background-repeat: repeat;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
	zoom: 1;
	position: relative;
}
/* Caption style */
/* IE rgba() hack */

.flex-caption {
	width: 96%;
	padding: 2%;
	margin: 0;
	color: #333;
	text-align:center;
	border-bottom:1px  solid #ddd;
}
.flex-caption h2{
	text-transform:uppercase;
	margin:0px;
}

/* Direction Nav */
.flex-direction-nav {
	height: 0;
}
.flex-direction-nav li a {
	width: 52px;
	height: 52px;
	margin: -13px 0 0;
	display: block;
	
	position: absolute;
	top: 50%;
	background-color:#222!important;
	background:url(http://seetal.com.au/wp-content/themes/blankslate/images/flex_nav_pre.png) no-repeat center;
	cursor: pointer;
	text-indent: -999em;
}
.flex-direction-nav li a.next {
background-color:#222!important;
	background:url(http://seetal.com.au/wp-content/themes/blankslate/images/flex_nav_next.png) no-repeat center;
	right: 0px;
}
.flex-direction-nav li a .prev {
	left: 0px;
	background-color:#222 !important;
}
.flex-direction-nav li a:hover{
background-color:#999 !important;
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}
/* Control Nav */


.flex-control-nav {
	position: absolute;
	top:77.8%;
	background-color:transperant;
	padding:10px 20px 5px;
	margin:0 auto;
	width:100%;
	text-align:center;
}

.flex-control-nav li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align:center;
	padding:10px 5px;
	background-image: url(http://seetal.com.au/wp-content/themes/blankslate/images/content_bg.png);
	background-repeat: repeat;
	background-position: left top;
}
.flex-control-nav li:first-child {
	border-left:20px solid #fff;
	padding-left:10px;
}
.flex-control-nav li:last-child {
	border-right:20px solid #fff;
	padding-right:10px;
	margin-right:20px;
}

.flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(http://seetal.com.au/wp-content/themes/blankslate/images/bg_control_nav.png) no-repeat;
	cursor: pointer;
	text-indent: -9999em;
}
.flex-control-nav li a:hover {
	background-position: 0 -13px;
}
.flex-control-nav li a.active {
	background-position: 0 -26px;
	cursor: default;
}

#kaya_portfolio_slider   .flex-control-nav {
	position: absolute;
	top:0px !important;
	right:0px;
	text-align:center;
	background-color:transperant;
	padding:10px 20px 5px;

}
#kaya_portfolio_slider  .flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align:left;

}
#kaya_portfolio_slider  .flex-control-nav li:first-child {
	margin: 0;
}
#kaya_portfolio_slider   .flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(http://seetal.com.au/wp-content/themes/blankslate/images/bg_control_nav.png) no-repeat;
	cursor: pointer;
	text-indent: -9999em;
}
#kaya_portfolio_slider  .flex-control-nav li a:hover {
	background-position: 0 -13px;
}
#kaya_portfolio_slider   .flex-control-nav li a.active {
	background-position: 0 -26px;
	cursor: default;
}

#kaya_portfolio_slider  .flexlsider_wraper{
background:#ccc;
display:table;
padding:5px;
border:1px solid #999;
}

.flex_slider_arrow{
	 border-color: transparent transparent #f3f3f3;
    border-style: solid;
    border-width: 0px 15px 15px;
    height: 0;
    left:50%;
	margin-left:-7px;
    position: absolute;
    bottom:58px;
    width: 0;
	cursor:pointer;
}